Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 22:06:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9661413216 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971543012096            01:50 AM, 16th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:50 AM, 16th May                     hi                    Hi hamza           01:51 AM, 16th May                     hi                    I m hossain sibir from Fujairah           01:51 AM, 16th May                     hi                    I have ordered in centrepoint online by app .. I just buy a product as a guest ..without any account           01:52 AM, 16th May                     hi                    Then m selected it click & collect.. now I want to change it click & collect to home delivery.. what about this proses? Please help me           01:54 AM, 16th May                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           01:54 AM, 16th May                   Hamza                   You can only cancel the order and create a new order           01:55 AM, 16th May                     hi                    How I m cancelled ? I was a guest buyer not with a account           01:56 AM, 16th May                     hi                    I don’t find my order please help me           01:56 AM, 16th May                   Hamza                   Do you want to cancel the order?           01:57 AM, 16th May                     hi                    How ?           01:58 AM, 16th May                     hi                    How to back my aed .. it was my debit card !           01:58 AM, 16th May                   Hamza                   May I request you to please stay on hold while i cancel your order           01:58 AM, 16th May                     hi                    Hey dear hamza           01:59 AM, 16th May                   Hamza                   You will get the refund to the same card within 7-14 working days           01:59 AM, 16th May                   Hamza                   Do you still want to cancel the order?           01:59 AM, 16th May                     hi                    No dear I need this product           01:59 AM, 16th May                   Hamza                   It will be ready on the store for pick up within 2-3 days           02:00 AM, 16th May                   Hamza                   Is there anything else I can help you?            02:00 AM, 16th May                     hi                    How I can know it is ready ?           02:00 AM, 16th May                   Hamza                   You will be notified through SMS           02:01 AM, 16th May                   Hamza                   كان من دواعي سروري مساعدتكم.            02:01 AM, 16th May                   Hamza                   Is there anything else I can help you?            02:01 AM, 16th May                     hi                    I m check this store .. It was not in hare that’s why I m order online           02:02 AM, 16th May                     hi                    If this product will be not available in store I can I do?           02:02 AM, 16th May                     hi                    Is it possible to make me home delivery?           02:03 AM, 16th May                   Hamza                   We will arrange your product to the store           02:04 AM, 16th May                   Hamza                   Is there anything else I can help you?            02:05 AM, 16th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:06 AM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2583395